<?php 
require_once 'app/template/admin/header.phtml';
require_once 'app/template/admin/menu_top.phtml';
require_once 'app/template/admin/menu_sidebar.phtml'; 
?>

<div class="row">
    <div class="col-md-8 col-md-offset-2">
        <br>
        <div class="panel panel-primary">
            <div class="panel-heading" align="center"><b>RENOVAR LICENÇA</b></div>
            <div class="panel-body">
                <?php if(isset($_GET['autoriza']) == "true"): ?>
                <div class="alert alert-success">                    
                    <strong>Info: </strong> Licença atualizada com sucesso
                </div>
                <?php endif; ?>
                <p><b>ID Cliente:</b> <?php echo $dados1[0]['idCliente'] ?></p>
                <p><b>CNPJ:</b> <?php echo $dados1[0]['cnpj'] ?></p>
                <p><b>Nome Fantasia:</b> <?php echo $dados1[0]['nmFantasia'] ?></p>
                <p><b>Apelido:</b> <?php echo $dados1[0]['apelido'] ?></p>
                <p><b>Status:</b> <?php echo $dados1[0]['tpStatus']=='1'?"<label style='color:green'>Ativo</labe>":"<label style='color:red'>Bloqueado</label>"; ?></p>
                <p><b>Validade:</b> <?php echo $dados1[0]['dtValidade'] ?></p>
                <p><b>Dias Restantes:</b> <?php echo $dados1[0]['diasRestantes'] ?></p> 
                
                <!--SEPARO E PEGO STATUS DE CADA PERFIL-->
                <?php $frenteLoja = substr($dados1[0]['tpPerfil'],0,1); ?>
                <?php $fiscal = substr($dados1[0]['tpPerfil'],1,1); ?>
                <?php $retaguarda = substr($dados1[0]['tpPerfil'],2,2); ?>
                
                <div class="panel panel-default">
                    <div class="panel-body">
                        <form action="<?php echo URL_BASE . "cliente/autoriza" ?>" method="post">  
                            <input type="hidden" name="idCliente" value="<?php echo $dados1[0]['idCliente'] ?>">
                            <input type="hidden" name="incrementoMeses" value="999">
                            <input type="hidden" name="dtAtualizacao" value="<?php echo date("Y-m-d H:i:s"); ?>">
                            <input type="hidden" name="nmFantasia" value="<?php echo $dados1[0]['nmFantasia'] ?>">
                            <input type="hidden" name="apelido" value="<?php echo $dados1[0]['apelido'] ?>">
                            <!--SE UM DIA FOR NECESSÁRIO EDITAR O PERFIL DO CLIENTE AO RENOVAR A LICENÇA-->
                            <!--                           
                            <div class="form-group">
                                <label for="tpPerfil">Perfil de Uso: </label>
                                <div class="row">                            
                                    <div class="col-md-3">
                                        <label class="checkbox-inline"><input type="checkbox" <?php //echo ($frenteLoja == 1) ? "checked " : "" ?>  name="frenteLoja" id="frenteLoja" value="1">Frente de Loja</label>
                                    </div>
                                    <div class="col-md-2">
                                        <label class="checkbox-inline"><input type="checkbox" <?php //echo ($fiscal == 1) ? "checked " : "" ?> name="fiscal" id="fiscal" value="1">Fiscal</label>
                                    </div>
                                    <div class="col-md-2">
                                        <label class="checkbox-inline"><input type="checkbox" <?php //echo ($retaguarda == 1) ? "checked " : "" ?> name="retaguarda" id="retaguarda" value="1">Retaguarda</label> 
                                    </div>
                                </div>                                                                     
                            </div>-->
                            <div class="form-group">                        
                                <label>Dias de Acréscimo:</label>
                                <input type="number" id="incrementoDias" name="incrementoDias" value="30" class="form-control">
                            </div>
                            <div class="form-group">
                                <label for="observacao">Observação</label>
                                <textarea name="observacao" id="observacao" class="form-control" placeholder="Informação Opcional"></textarea>
                            </div>
                            <input type="submit" class="btn btn-primary btn-block" value="Confirmar Renovação"> 
                        </form>
                    </div>
                </div>                
            </div>
        </div>
    </div>
</div>
       
<?php require_once 'app/template/admin/footer.phtml'; ?>
<script src="<?php echo DIR_JS."jqueryForm.min.js" ?>"></script>
<script src="<?php echo DIR_JS_APP."validarFormCadastroCliente.js" ?>"></script>
